@charset "UTF-8";
/* CSS Document */

<style type="text/css">
body {
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.texto {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	line-height: normal;
	white-space: normal;
	font-variant: normal;
	text-align: justify;
}
.texto1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	line-height: normal;
	white-space: normal;
	font-variant: normal;
	text-align: justify;
}
</style>